Subject: La meditazione è non fare!
From: "Info Antigua Tau" <[email-masked]>
Date: Fri, 8 Apr 2011 12:08:08 +0200

www.antiguatau.it
    [email-masked]    
--------------------------------------------------------------------------------

Venerdì 15 aprile, ore 18.30, presso  BIBLIOTHE'  ,  via Celsa 5, Roma (tra piazza del Gesù e via Botteghe Oscure).Tel/Fax. 06.6781427 - E-mail: [email-masked]:

"LA VITA, LA MORTE...E OLTRE" - CONVERSAZIONE CON ROBERTO FANTINI, in merito alla sua opera  "LA MORTE SPIEGATA AI MIEI FIGLI" ed. Sensibili alle Foglie 
Interverrà Francesco Pistolato 
Ingresso gratuito 

--------------------------------------------------------------------------------

Nuovo articolo di Roberto Fantini su http://www.flipnews.org/ "Diritto all'istruzione e a scuole sicure"
Link diretto:
http://www.flipnews.org/flipnews/index.php?option=com_k2&view=item&id=4571:diritto-all%E2%80%99istruzione-e-a-scuole-sicure

--------------------------------------------------------------------------------

"Il libro della Vita": link al sito mondopps per scaricare direttamente la pps del giorno (978 kb):
http://www.mondopps.com/2011/il-libro-della-vita.pps

--------------------------------------------------------------------------------

In allegato il volantino di un interessante convegno romano di Pietro Archiati.

--------------------------------------------------------------------------------

La meditazione è non-fare
Di: Osho

Quando le persone mi chiedono: «Come si fa a meditare?», io rispondo
loro: «Non c'è alcun bisogno di chiedere come meditare, chiedete solo
come non avere occupazioni. La meditazione "accade" spontaneamente.
Chiedete solo come non avere occupazioni, e basta. Il trucco della
meditazione è tutto qui: come non avere occupazioni. Se non avete
occupazioni non potete fare nulla, e la meditazione fiorirà».

Quando non stai facendo nulla, l'energia si muove verso il centro, si
stabilisce verso il centro. Quando stai facendo qualcosa, l'energia
fuoriesce. Fare è un modo per uscire da te stesso. Non-fare è un modo
per entrare dentro di te.

L'occupazione è una fuga: puoi leggere la Bibbia, e farne
un'occupazione. Non c'è alcuna differenza tra le occupazioni religiose
e le occupazioni profane, tutte le occupazioni sono occupazioni, e ti
aiutano a tenere il tuo essere agganciato all'esterno. Sono scuse per
rimanere all'esterno.

L'uomo è ignorante e cieco, e vuole rimanere ignorante e cieco, perché
gli sembra che entrare dentro di sé sia come entrare in un caos. Ed è
così: hai creato un caos dentro di te. Devi incontrarlo e
attraversarlo. Ci vuole coraggio - il coraggio di essere se stessi, il
coraggio di entrare dentro di sé. Io non ho incontrato un coraggio
maggiore di questo - il coraggio di essere meditativo

Ma le persone che sono occupate all'esterno, con cose terrene o non
terrene, ma in ogni caso occupate, credono... - e hanno messo in giro
delle chiacchiere su questo, hanno i loro filosofi - dicono che se sei
introverso sei, in un certo senso, malato; in te c'è qualcosa che non
va. E queste persone sono la maggioranza. Se tu mediti, se stai seduto
in silenzio, ti prendono in giro: «Cosa fai, ti guardi l'ombelico?
Cosa fai, apri il terzo occhio? Dove vai? Sei malato?... Cosa c'è da
fare lì dentro? Non c'è niente al tuo interno!».

Per la maggioranza delle persone l'interno non esiste, esiste solo
l'esterno. Ed è esattamente l'opposto: solo l'interno è reale,
l'esterno non è altro che un sogno. Ma loro chiamano gli introversi
malati, chiamano i meditatori malati. In Occidente si pensa che
l'Oriente sia un po' malato. A cosa serve stare seduto, da solo, e
guardarti dentro? Cosa vuoi trovare lì? Non c'è niente!

David Hume, un grande filosofo inglese, una volta ci provò... perché
stava studiando le Upanishad, che ripetono di continuo: Vai dentro,
vai dentro, vai dentro - questo è il loro unico messaggio. Così, ci
provò. Un giorno chiuse gli occhi - un uomo totalmente laico, molto
logico, empirico, ma niente affatto meditativo - chiuse gli occhi, e
poi disse: «è così noioso! è una noia guardare dentro. Pensieri in
movimento, e talvolta alcune emozioni; e tutto questo continuo
rincorrersi nella mente, mentre tu continui a guardarli - ma che senso
ha? è inutile. Non ha alcuna utilità».

E questo è tutto quello che molte persone riescono a comprendere. Il
punto di vista di Hume è quello della maggioranza: Che cosa speri di
trovare all'interno? C'è oscurità, e pensieri che fluttuano per ogni
dove. Che cosa farai? Che cosa ne verrà fuori? Se Hume avesse
aspettato un po' più a lungo - ed è difficile per gente come lui - se
fosse stato un po' più paziente, piano piano i pensieri sarebbero
spariti e le emozioni si sarebbero acquietate. Ma se gli fosse
successo avrebbe detto: «Questo è anche peggio, perché così arriva il
vuoto. Almeno prima c'erano i pensieri, qualcosa di cui occuparsi,
qualcosa da guardare, a cui pensare. Adesso sono scomparsi anche i
pensieri. Solo vuoto... Cosa si può fare col vuoto? è assolutamente inutile».

Ma se avesse aspettato ancora un po', allora sarebbe sparita anche
l'oscurità. è proprio come quando passi dal sole infuocato all'interno
della casa: tutto sembra scuro, perché i tuoi occhi hanno bisogno di
abituarsi. Si sono fissati sul sole infuocato all'esterno, e in
confronto la tua casa sembra buia. Non riesci a vedere, ti sembra che
sia notte. Ma aspetti, ti siedi, ti riposi su una poltrona, e dopo
pochi secondi gli occhi si abituano. Adesso non è buio, c'è un po' più
di luce... Riposi per un'ora e tutto è luce, non è più scuro.

Se Hume avesse aspettato un po' più a lungo anche l'oscurità sarebbe
scomparsa. Poiché hai vissuto all'esterno, sotto il sole infuocato,
per molte vite, i tuoi occhi sono diventati fissi e hanno perso
duttilità. Si devono sintonizzare. Quando si entra in casa si ha
bisogno di un momento, di un po' di tempo, e di pazienza. Non avere fretta.

Con la fretta nessuno può arrivare a conoscere se stesso. è un'attesa
molto, molto profonda. Ci vuole infinita pazienza. A poco a poco
l'oscurità scompare. Compare una luce senza origine. Non contiene
fiamma, non ci sono lampade che bruciano, non c'è alcun sole. Solo una
luce, come al mattino: la notte è scomparsa e il sole non è sorto... O
la sera, al crepuscolo, quando il sole è tramontato e la notte non è
ancora scesa. Ecco perché gli indù chiamano il momento delle preghiere
sandhya. Sandhya significa crepuscolo, luce senza origine.

Quando entri dentro di te incontri la luce senza origine. In tale
luce, per la prima volta, cominci a capire te stesso, a capire chi
sei, perché quella luce sei tu. Quel crepuscolo, quella sandhya,
quella chiarezza pura, quella percezione, in cui l'osservatore e
l'osservato scompaiono, e solo la luce resta, sei tu.

--------------------------------------------------------------------------------

 

Viva è la visione

Che mi fa

Rinascere alla luce del giorno

Nella piena, abbagliante bellezza

Sotto il segno della bilancia

E d'Apollo

Viva è la visione

Che mi fa

Percorrere sentieri notturni

Per seguire il richiamo

- l'impulso primevo -

Della cetra e degli occhi

Di Hermes

Viva è la visione

Dell'equilibrio

Tra tempo e controtempo

Tra l'essere e la sua contraddizione.

By:ALI

--------------------------------------------------------------------------------

Buon fine settimana con il classico: NAMASTE'

Libreria Esoterica Antigua Tau:

Informazioni ai sensi del Codice della Privacy (D.L. 196/2003).
Il vostro indirizzo e-mail ci è pervenuto da pubblici registri, elenchi, atti o documenti conoscibili da chiunque o a seguito di vostra diretta segnalazione o da una vostra e-mail a noi indirizzata. Il vostro indirizzo sarà utilizzato esclusivamente per inviarvi le nostre newsletter e non sarà comunicato o diffuso a terzi. Questa comunicazione non può essere considerata spam  poiché include la possibilità di essere rimossi da ulteriori invii di  posta elettronica. Nel caso abbiamo disturbato la vostra privacy, mandateci una e-mail con oggetto "cancellazione" e il vostro indirizzo sarà immediatamente rimosso dalla nostra lista. Grazie